/*tabs*/
.tabs{
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	        flex-direction: row;
	margin-bottom: 35px;
}

.tabs__item{
	margin-right: 10px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	        justify-content: center;
	height: 40px;
	width: 180px;
	background-color: $gray;
	border-radius: 5px;
	cursor:pointer ;
	font-size: 14px;
	font-weight: 700;
	color: $blue;
	fill: $blue;
}
.tabs__item.active{
	background-color: #0c74e2;
	color: $white;
	fill: $white;
}